# sc::LocalTCEnergyContribution Class Reference

List of all members.

## Public Member Functions
| LocalTCEnergyContribution (double *pa, double *pb, double *opa, double *opb)
void | set_bound (double, double)
void | cont1 (int ij, int kl, double val)
void | cont2 (int ij, int kl, double val)
void | cont3 (int ij, int kl, double val)
void | cont4 (int ij, int kl, double val)
void | cont5 (int ij, int kl, double val)
## Public Attributes
double | eca
double | exa
double | ecb
double | exb
double | ecab
double | exab

The documentation for this class was generated from the following file:

- tchftmpl.h